Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84727 - Broken translations for german gdm
Summary: Broken translations for german gdm
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 21:45 UTC by Bernd Bartmann
Modified: 2013-01-10 21:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 02:42:21 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2003-02-20 21:45:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
After doing a fresh install of Phoebe3 with german as default language I notice
that some gdm menu entries are not correct. This is probably related to wrong
keyboard shortcut definitions:
Sprache [L]
Herunterfahren [d]


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Phoebe3 with german as default language
2. Look at the menu bar of gdm for broken translations/keyboard shortcuts
3.
    

Additional info:

Comment 1 Bernd Groh 2003-02-21 00:37:41 UTC
> After doing a fresh install of Phoebe3 with german as default language I
> notice that some gdm menu entries are not correct. This is probably
> related to wrong keyboard shortcut definitions:
> Sprache [L]
> Herunterfahren [d]

gdm is, so I believe, part of gnome. Does anyone know who currently maintains
the translations for this package?

Thank you,
Bernd


Comment 2 Bernd Bartmann 2003-04-02 16:33:36 UTC
The bug is still present in Red Hat 9.

Comment 3 Bernd Bartmann 2003-04-03 19:51:31 UTC
Do you mean it is fixed in Rawhide or is an errata coming up?


Note You need to log in before you can comment on or make changes to this bug.